CVE-2017-9111

Priority
Low
Description
In OpenEXR 2.2.0, an invalid write of size 8 in the storeSSE function in
ImfOptimizedPixelReading.h could cause the application to crash or execute
arbitrary code.
References
Bugs
Notes
 mdeslaur> as of 2018-01-22, no fix available
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2018-01-22)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2018-01-22)
Ubuntu 17.10 (Artful Aardvark):deferred (2018-01-22)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2018-01-22)
More Information

Updated: 2018-01-22 21:14:22 UTC (commit 14041)